recovery:
  state:
    round: 646
    hash: "395f6078027b63facc16ba1eee6f2d4299b1a4239773c5fc7c5680608a6c6b8031beb20f48c851b6ef4dbf05b39ef40f"
    timestamp: "2025-10-27T05:52:00.170273Z"
  bootstrap: null
  package: null
  stream: null
